from django.urls import path, include
from .views import home, mp_list

urlpatterns = [
    path("", home, name="home"),
    path("mps/", mp_list, name="mp_list"),
    path("accounts/", include("django.contrib.auth.urls")),
]
